Bug 1246995 - GLib-GIO-Message: Using the 'memory' GSettings backend. Your settings will not be saved or shared with other applications
Summary: GLib-GIO-Message: Using the 'memory' GSettings backend. Your settings will n...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: blueman
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-27 06:40 UTC by Frank Murphy
Modified: 2016-07-19 17:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 17:12:00 UTC
Type: Bug


Attachments (Terms of Use)
Terminal Copy and Paste. (3.61 KB, text/plain)
2015-07-27 06:40 UTC, Frank Murphy
no flags Details

Description Frank Murphy 2015-07-27 06:40:00 UTC
Created attachment 1056452 [details]
Terminal Copy and Paste.

Description of problem:
Details entered not saved, not a Blueman bug per say, but maybe requires dconf as a dependency?

Version-Release number of selected component (if applicable):
blueman-2.0-10.fc22.x86_64

How reproducible: Always - If "dconf" not installed


Steps to Reproduce:
1. install blueman withhout dconf
2. enter details in blueman > local services - transfer
3.

Actual results:  Preferences not saved.


Expected results: Saved


Additional info:

Comment 1 leigh scott 2015-07-27 07:14:55 UTC
This must be a regular issue with xfce


$ repoquery -q --whatrequires dconf

Yum-utils package has been deprecated, use dnf instead.
See 'man yum2dnf' for more information.


cinnamon-session-0:2.4.1-5.fc22.x86_64
cinnamon-session-0:2.6.1-1.fc22.x86_64
dconf-devel-0:0.24.0-1.fc22.i686
dconf-devel-0:0.24.0-1.fc22.x86_64
dconf-editor-0:3.16.1-1.fc22.x86_64
deja-dup-0:34.0-1.fc22.x86_64
evolution-data-server-0:3.16.2-2.fc22.i686
evolution-data-server-0:3.16.2-2.fc22.x86_64
evolution-data-server-0:3.16.4-1.fc22.i686
evolution-data-server-0:3.16.4-1.fc22.x86_64
gdm-1:3.16.1.1-1.fc22.i686
gdm-1:3.16.1.1-1.fc22.x86_64
gdm-1:3.16.2-1.fc22.i686
gdm-1:3.16.2-1.fc22.x86_64
gnome-boxes-0:3.16.2-1.fc22.x86_64
gnome-boxes-0:3.16.2-4.fc22.x86_64
gnome-session-0:3.16.0-1.fc22.x86_64
gnome-terminal-0:3.16.2-1.fc22.x86_64
gnucash-0:2.6.6-1.fc22.x86_64
gnucash-0:2.6.7-1.fc22.x86_64
hawaii-shell-0:0.3.0-3.fc22.x86_64
ibus-0:1.5.10-4.fc22.i686
ibus-0:1.5.10-4.fc22.x86_64
ibus-0:1.5.10-5.fc22.i686
ibus-0:1.5.10-5.fc22.x86_64
imsettings-gsettings-0:1.6.8-3.fc22.x86_64
mate-control-center-0:1.10.0-1.fc22.i686
mate-control-center-0:1.10.0-1.fc22.x86_64
mate-control-center-0:1.10.1-1.fc22.i686
mate-control-center-0:1.10.1-1.fc22.x86_64
mate-desktop-0:1.10.1-3.fc22.x86_64
mate-desktop-libs-0:1.10.0-3.fc22.i686
mate-desktop-libs-0:1.10.0-3.fc22.x86_64
mate-desktop-libs-0:1.10.1-3.fc22.i686
mate-desktop-libs-0:1.10.1-3.fc22.x86_64
mate-panel-0:1.10.0-1.fc22.i686
mate-panel-0:1.10.0-1.fc22.x86_64
mate-panel-0:1.10.1-1.fc22.i686
mate-panel-0:1.10.1-1.fc22.x86_64
mate-settings-daemon-0:1.10.0-1.fc22.i686
mate-settings-daemon-0:1.10.0-1.fc22.x86_64
mate-settings-daemon-0:1.10.1-1.fc22.i686
mate-settings-daemon-0:1.10.1-1.fc22.x86_64
qt5-qtconfiguration-0:0.3.0-2.fc22.i686
qt5-qtconfiguration-0:0.3.0-2.fc22.x86_64
shotwell-0:0.22.0-4.fc22.x86_64
sugar-0:0.104.1-1.fc22.noarch
virt-manager-0:1.2.0-1.fc22.noarch
virt-manager-0:1.2.1-1.fc22.noarch

Comment 2 Frank Murphy 2015-07-27 07:22:59 UTC
I'll give a check on the Fed-Xfce list see what can be garnered.

Comment 3 Fedora Update System 2015-07-27 07:35:29 UTC
blueman-2.0-11.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-11783/blueman-2.0-11.fc22

Comment 4 Fedora Update System 2015-07-27 07:35:29 UTC
blueman-2.0-11.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/FEDORA-2015-11794/blueman-2.0-11.fc21

Comment 5 Fedora Update System 2015-07-30 00:52:39 UTC
blueman-2.0-11.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-08 01:10:47 UTC
blueman-2.0-11.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Admin XMLRPC Client 2016-06-21 16:25:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora End Of Life 2016-07-19 17:12:00 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.